Oracle7: ELSA-2022-9443: kernel Important Security Update | LinuxSe...
Oracle Linux Security Advisory ELSA-2022-9443

https://linux.oracle.com/errata/ELSA-2022-9443.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
kernel-uek-container-5.4.17-2136.307.3.5.el7.x86_64.rpm
kernel-uek-container-debug-5.4.17-2136.307.3.5.el7.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/kernel-uek-container-5.4.17-2136.307.3.5.el7.src.rpm

Related CVEs:

CVE-2022-1852




Description of changes:

[5.4.17-2136.307.3.5.el7]
- KVM: x86: avoid calling x86 emulator without a decoded instruction (Sean
  Christopherson)  [Orabug: 34211496]  {CVE-2022-1852}


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2022-9443: kernel Important Security Update

Summary

Description of changes: [5.4.17-2136.307.3.5.el7] - KVM: x86: avoid calling x86 emulator without a decoded instruction (Sean Christopherson) [Orabug: 34211496] {CVE-2022-1852}

i386

x86_64

kernel-uek-container-5.4.17-2136.307.3.5.el7.x86_64.rpm kernel-uek-container-debug-5.4.17-2136.307.3.5.el7.x86_64.rpm

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/kernel-uek-container-5.4.17-2136.307.3.5.el7.src.rpm

Severity
Related CVEs: CVE-2022-1852

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.